/* CSS Document */
body,table,tr,td,li{font-size:14px; line-height:150%; color:#333333}

a:link{font-size:14px; color:#009; text-decoration:none}
a:visited{font-size:14px; color:#009; text-decoration:none}
a:hover{font-size:14px; color:#009; text-decoration:underline}
a:active{font-size:14px; color:#009; text-decoration:underline}
